name: ProductVariationsController
form: $/ims/shophelper/models/productvariation/fields.yaml
modelClass: Ims\Shophelper\Models\ProductVariation
defaultRedirect: ims/shophelper/productvariationscontroller
create:
    redirect: 'ims/shophelper/productvariationscontroller/update/:id'
    redirectClose: ims/shophelper/productvariationscontroller
update:
    redirect: ims/shophelper/productvariationscontroller
    redirectClose: ims/shophelper/productvariationscontroller
